@import '../../../style/variables';

.single-char {
  margin-top: 50px;
  display: grid;
  grid-template-columns: 293px 550px auto;
  column-gap: 50px;
  align-items: start;
  &__img {
    width: 293px;
    height: 293px;
  }
  &__name {
    font-weight: bold;
    font-size: 22px;
    line-height: 29px;
  }
  &__descr {
    font-size: 18px;
    line-height: 24px;
    margin-top: 25px;
  }
}